{% if controller_name == 'GuiasController' %}
    {% set pagina = 'pagina-guias' %}
    {% set class = 'justify-content-end' %}
{% elseif controller_name == 'FacturasController' %}
    {% set pagina = 'pagina-factura' %}
    {% set class = 'justify-content-between' %}
{% elseif controller_name == 'PagosController' %}
    {% set pagina = 'pagina-pagos' %}
    {% set class = 'justify-content-start' %}
{% endif %}

<ul id="navegacion" class="nav nav-pills d-flex {{class}} {{ pagina }}">
    {% if pagina == 'pagina-guias' %}
        <li class="nav-item">
            <a class="nav-link" href="/facturas">
                Facturas
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-right" viewBox="0 0 16 16"><path d="M6 12.796V3.204L11.481 8 6 12.796zm.659.753 5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753z"/></svg>
            </a>
        </li>
    {% elseif pagina == 'pagina-factura' %}
        <li class="nav-item">
            <a class="nav-link" href="/guias">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-left" viewBox="0 0 16 16"><path d="M10 12.796V3.204L4.519 8 10 12.796zm-.659.753-5.48-4.796a1 1 0 0 1 0-1.506l5.48-4.796A1 1 0 0 1 11 3.204v9.592a1 1 0 0 1-1.659.753z"/></svg>
                Guias
            </a>
        </li>
        {% if mensaje is defined %}
        {% else %}
        <li class="nav-item">
            <a class="nav-link" href="/pagos">
                Pagos <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-right" viewBox="0 0 16 16"><path d="M6 12.796V3.204L11.481 8 6 12.796zm.659.753 5.48-4.796a1 1 0 0 0 0-1.506L6.66 2.451C6.011 1.885 5 2.345 5 3.204v9.592a1 1 0 0 0 1.659.753z"/></svg>
            </a>
        </li>
        {% endif %}
    {% elseif pagina == 'pagina-pagos' %}
        <li class="nav-item">
            <a class="nav-link" href="/facturas">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-caret-left" viewBox="0 0 16 16"><path d="M10 12.796V3.204L4.519 8 10 12.796zm-.659.753-5.48-4.796a1 1 0 0 1 0-1.506l5.48-4.796A1 1 0 0 1 11 3.204v9.592a1 1 0 0 1-1.659.753z"/></svg>
                Facturas
            </a>
        </li>
    {% endif %}
</ul>